Subject: RE: 2018 posters
From: Cynthia Mounday <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 28 Dec 2017 22:11:41 +0000

Hi Mike,

Well I was informed Larry is closing down all (4) companies as of December 31, 2017.

I have scrambled to put together another company starting January 1, 2018 to save all my clients. I will be in touch as in need to get funds together to cover the HR posters.
Will get back hopefully early January.
Happy New Year

Cynthia Mounday
Pinnacle Group/Silverleaf Benefits
Chief Operating Officer
2543 W. Waters Edge Lane
Lakeside, AZ 85929
(480) 300-5579
[email-masked]

From: Michael B [mailto:[email-masked]]
Sent: Thursday, December 28, 2017 3:05 PM
To: Cynthia Mounday <[email-masked]>
Subject: 2018 posters

Hello Cynthia.
I just remembered I hadn't gotten your order in place. Maybe you can send over your list and I can at least get it in our system tomorrow. Let me know if that works for you.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355